div.k_banner-wrapper {
	width: 100%;
	height: 240px;
	position: relative;
	overflow: hidden;
}

div.k_banner {
	min-width: 100%;
	height: 1px;
	position: relative;
	overflow: hidden }

div.k_banner>img {
	position: absolute;
	top: 0;
	left: 0;
	display: none; }

div.k_banner>a {
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 0; 
	display: none; }

.k_banner>div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 240px; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".k_banner>div" and "div.k_banner>a" tags in addition to just the .k_banner-wrapper */


/* TIMER
   ================================================== */

div.timer {
	width: 40px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 250px;
	right: 490px;
	opacity: .6;
	cursor: pointer;
	z-index: 1001; }

span.rotator {
	display: block;

	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: -20px;
	background: url('../images/rotator-black.png') no-repeat;
	z-index: 3; }

span.mask {
	display: block;
	width: 20px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	overflow: hidden; }

span.rotator.move {
	left: 0 }

span.mask.move {
	width: 40px;
	left: 0;
	background: url('../images/timer-black.png') repeat 0 0; }

span.pause {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/pause-black.png') no-repeat;
	z-index: 4;
	opacity: 0; }

span.pause.active {
	background: url('../images/pause-black.png') no-repeat 0 -40px }

div.timer:hover span.pause,
span.pause.active {
	opacity: 1 }


/* CAPTIONS
   ================================================== */

.k_banner-caption {
	display: none;
	font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.k_banner-wrapper .k_banner-caption {
	background: #000;
	background: rgba(0,0,0,.6);
	z-index: 1000;
	color: #fff;
	text-align: center;
	padding: 7px 0;
	font-size: 13px;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
	display: block }

div.slider-nav span {
	width: 37px;
	height: 52px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1000;
	top: 134px;
	cursor: pointer; }

div.slider-nav span.right {
	background: url('../images/banner_arrowright.gif') no-repeat center center;
	right: 20px; }

div.slider-nav span.left {
	background: url('../images/banner_arrowleft.gif') no-repeat center center;
	left: 20px; }

/* BULLET NAV
   ================================================== */

.k_banner-bullets {
	position: absolute;
	z-index: 1000;
	list-style: none;
	bottom: -40px;
	left: 50%;
	margin-left: -50px;
	padding: 0; }

.k_banner-bullets li {
	float: left;
	margin-left: 5px;
	cursor: pointer;
	color: #999;
	text-indent: -9999px;
	background: url('../images/bullets.jpg') no-repeat 4px 0;
	width: 13px;
	height: 12px;
	overflow: hidden; }

.k_banner-bullets li.active {
	color: #222;
	background-position: -8px 0; }
	
.k_banner-bullets li.has-thumb {
	background: none;
	width: 100px;
	height: 75px; }

.k_banner-bullets li.active.has-thumb {
	background-position: 0 0;
	border-top: 2px solid #000; }